/*		Default Layout: 1200px and above.
		Gutters: 24px.
		Outer margins: 48px.
		Leftover space for scrollbars @1200px: 32px.
-------------------------------------------------------------------------------
cols    1     2      3      4      5      6      7      8      9      10
px      68    160    252    344    436    528    620    712    804    896    */

/*		Tablet Layout: 1024px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Desktop Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .navbar-expand-md .navbar-nav .nav-link {
    padding-right: 0.8rem;
    padding-left: 0.8rem;
  }
  .ipad-sec {
  }
  .carousel-caption {
    left: 10%;
    right: 21%;
  }
  .box_left_inner {
    bottom: 10px;
  }
  .sldier_txt {
    font-size: 30px;
    color: #1f1f1f;
    line-height: 40px;
  }
  .bott_txt {
    color: #fff;
    font-size: 30px;
  }
  .speacialist_area .list-inline-item {
    width: 18%;
  }
  .speacialist_area .list-inline-item:not(:last-child) {
    margin-right: 10px;
  }
  .top-bar {
    font-size: 13px;
  }
  .container {
    max-width: 100%;
  }
  .box_top_inner {
    position: relative;
    margin-top: -85%;
  }

  .enqu_form {
    min-height: 500px;
  }
  .head_right p a {
    font-size: 15px;
    font-weight: bold;
  }
  .cust_size {
    font-size: 14px;
    padding: 10px 12px;
  }
  .ipad-sec {
    left: -225px;
  }
  .navbar-expand-md .navbar-nav .dropdown-menu {
    min-height: 360px;
    background-size: contain;
    background-position: right;
  }
  .box_left {
    width: 380px;
    height: 380px;
    background: rgba(255, 255, 255, 0.5);
  }
  .box_2 {
    width: 293px;
    height: 293px;
  }
}

/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 768px) and (max-width: 991px) {
  #content .findermap #maphos .facilities-map-info,
  #content .findermap #hosdirs .facilities-map-info {
    font-size: 14px;
    margin-top: 0px;
    height: 90%;
    padding: 10px 10px 10px 50px;
    min-height: 223px;
  }

  .top_bar li {
    font-size: 13px;
  }
  .ipad-sec {
    left: 0;
  }
  .box_2 {
    width: 189px;
    height: 189px;
    /* background: rgba(10, 10, 60, .8); */
    font-size: 22px;
    /* color: #fff; */
    /* text-align: center; */
    line-height: 28px;
  }
  .box_left {
    width: 280px;
    height: 280px;
  }
  .box_left_inner {
    width: 225px;
    height: 225px;
    position: absolute;
    right: 0;
    bottom: 9px;
  }
  .box_2_inner {
    width: 180px;
    height: 180px;

    font-size: 15px;
  }
  .btn-primary {
    font-size: 13px;
  }
  .cust_size {
    padding: 10px 12px;
    font-size: 10px;
  }
  .speacialist_area .list-inline-item {
    width: 18%;
  }
  .enqu_form {
    min-height: 500px;
  }

  .speacialist_area .list-inline-item:not(:last-child) {
    margin-right: 10px;
  }
  .speacialist_area li a {
    font-size: 14px;
  }

  .head_right p a {
    font-size: 11px;
  }
  .top-bar {
    text-align: center;
    background-color: #000;
    background-image: none;
    color: #fff;
  }
  .container {
    max-width: 100%;
  }
  .top-bar a {
    color: #fff;
  }
  .navbar {
    padding: 0px;
  }
  .bott_txt {
    color: #fff;
    font-size: 18px;
  }
  .navbar-light .navbar-nav .nav-link {
    font-size: 15px;
    /* color: #000; */
    padding-left: 0.4rem;
    padding-right: 0.4rem;
  }
  .head_right a {
    font-size: 15px;
    color: #0a0a3c;
  }
  .navbar-expand-md .navbar-nav .dropdown-menu {
    min-width: 160px;
    background-image: none;
    min-height: auto;
  }
  .dropdown-item {
    font-size: 13px;
    width: 100%;
  }
  .carousel-caption {
    left: 11%;
    right: 11%;
  }
  .sldier_txt {
    font-size: 26px;
    color: #1f1f1f;
    line-height: 34px;
  }
  .box_left .display-4 {
    font-weight: 500;
    font-size: 2.2rem;
  }
  .carousel-caption p {
    font-size: 13px;
  }
  .box_top_inner {
    position: relative;
    margin-top: -86%;
  }

  .footer_logo_li li {
    font-size: 24px;
  }
  .footer_logo li {
    width: 17%;
  }
  .dr_sec img {
    min-height: 92px;
  }
  #content .findermap #maphos .facilities-map-info.facility-a,
  #content .findermap #hosdirs .facilities-map-info.facility-a {
    background: url(../image/red-marker-A.png) no-repeat 0px 8px;
    background-size: 6%;
  }
  #content .findermap #maphos .facilities-map-info,
  #content .findermap #hosdirs .facilities-map-info {
    font-size: 11px;
    margin-top: 15px;
    background-color: #fff !important;
    padding: 10px 10px 10px 22px;
  }
  .navbar-expand-md .navbar-nav .exra_menu_main {
    background-image: none !important;
    min-width: 300px !important;
    min-height: auto !important;
  }
}

/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (max-width: 767px) {
  .logo {
    position: relative;
    z-index: 3;
  }
  .navbar-expand-md .navbar-nav .exra_menu_main {
    background-image: none !important;
    min-width: auto !important;
    min-height: auto !important;
  }
  .extra_menu {
    font-size: 19px;
  }
  .card {
    height: 96%;
    margin-bottom: 20px;
  }
  .menu_sec {
    float: none;
  }
  .navbar-expand-md .navbar-nav .dropdown-menu {
    background-image: none;
    min-width: auto;
    min-height: auto;
  }

  .box_left {
    width: 120px;
    height: 120px;
    background: rgba(10, 10, 60, 0.5);
  }
  #content .findermap #maphos .facilities-map-info,
  #content .findermap #hosdirs .facilities-map-info {
    font-size: 12px;
  }
  #content .findermap #maphos .facilities-map-info.facility-a,
  #content .findermap #hosdirs .facilities-map-info.facility-a {
    background: url(../image/red-marker-A.png) no-repeat 0px 10px;
    background-size: 5%;
    font-size: 11px;
  }
  #content .findermap #maphos .facilities-map-info,
  #content .findermap #hosdirs .facilities-map-info {
    font-size: 14px;
    margin-top: 15px;
    background-color: #fff !important;
    padding: 10px 10px 10px 25px;
  }
  .footer_logo_li .list-inline-item:not(:last-child) {
    display: inherit;
  }
  .footer_logo_li li:last-child {
    position: relative;
    font-size: 20px;
  }

  .box_2 {
    width: 93px;
    height: 93px;
    background: rgba(10, 10, 60, 0.8);
    font-size: 11px;
    color: #fff;
    line-height: 13px;
  }
  .box_left_inner {
    width: 120px;
    height: 120px;
    background: rgba(10, 10, 60, 0.5);
    bottom: 4px;
    right: 11px;
  }
  .box_2_inner {
    width: 89px;
    height: 89px;
    background: rgba(10, 10, 60, 0.8);
    font-size: 8px;
    color: #fff;
    line-height: 10px;
  }

  .carousel-caption {
    left: 7%;
    right: 7%;
    top: 31%;
  }

  .inner_title .container {
    display: inherit;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    height: auto;
  }
  .enqu_form {
    background-size: cover;
    min-height: auto;
  }
  .navbar-light .navbar-toggler-icon {
    background-image: url("../image/menu_mobile.png");
    background-repeat: no-repeat;
  }
  .sldier_txt {
    font-size: 16px;
    color: #1f1f1f;
    line-height: 20px;
    letter-spacing: -1px;
  }
  .box_left img {
    width: 50%;
  }

  .bott_txt {
    color: #fff;
    font-size: 17px;
    margin: 15px 0px;
  }
  .bott_txt img {
    width: 17%;
  }
  .slider_bott .btn-primary {
    font-size: 12px;
    margin-bottom: 10px;
  }
  h2 {
    font-size: 1.5rem;
  }
  .about_sec {
    background-image: none;
  }
  .footer_logo li {
    width: auto;
    margin-bottom: 10px;
  }

  .top-bar {
    background-color: #000;
    background-image: none;
    color: #fff;
    font-size: 14px;
    text-align: center;
  }
  .container {
    max-width: 100%;
  }
  .dropdown-menu.show {
    display: block !important;
  }
  .dropdown:hover .dropdown-menu {
    display: none;
  }
  .top-bar a {
    color: #fff;
  }
  .menu_txt {
    float: left;
    margin-right: 10px;
    font-size: 18px;
    color: #fff;
    top: 6px;
    /* display: inline-block!important; */
    position: relative;
    font-weight: bold;
  }
  .tgl_rht {
    float: right;
    position: relative;
    top: -7px;
    width: 35px;
    height: 35px;
    border-radius: 50px;
    padding: 10px 6px;
  }
  .navbar-toggler {
    border: none;
    padding: 0;
    width: 100%;
    margin-right: 0px;
  }
  .menu_sec {
    background-color: #0f1d42;
  }

  .dropdown-toggle::after {
    display: block;
    float: right;
    border-top: 0.6em solid;
    border-right: 0.6em solid transparent;
    border-left: 0.6em solid transparent;
    margin-top: 6px;
  }
  .dropdown-menu {
    background-color: transparent;
  }
  .navbar-light .navbar-nav .show > .nav-link {
    color: #fff;
  }
  .navbar-light .navbar-nav .nav-link:focus,
  .navbar-light .navbar-nav .nav-link:hover {
    color: #0e1d41;
  }

  .box_left .display-4 {
    font-size: 2.2rem;
  }
  .slider:before {
    display: none;
  }
  .slider:after {
    display: none;
  }
  .carousel-control-prev-icon {
    width: 20px;
    height: 20px;
  }
  .carousel-control-next-icon {
    width: 20px;
    height: 20px;
  }
  .testi_peo {
    width: 90% !important;
    margin-right: 10px;
  }
  footer:after {
    display: none;
  }
  footer:before {
    display: none;
  }
  .inner_top_img:before {
    display: none;
  }
  .inner_top_img:after {
    display: none;
  }
  .box_top_inner {
    position: relative;
    margin-top: -88%;
  }

  .navbar {
    padding: 0.5rem 1rem;
  }
}

/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 480px) and (max-width: 767px) {
  .carousel-caption {
    left: 13%;
    right: 13%;
  }
  .card {
    height: 96%;
    margin-bottom: 20px;
    /* width: auto; */
    max-width: 33.333333%;
    margin: 0px auto;
  }
  #content .findermap #maphos .facilities-map-info.facility-a,
  #content .findermap #hosdirs .facilities-map-info.facility-a {
    background: url(../image/red-marker-A.png) no-repeat 8px 10px;
    background-size: 5%;
    font-size: 14px;
    padding: 10px 10px 10px 65px;
  }
  #content .findermap #maphos .facilities-map-info,
  #content .findermap #hosdirs .facilities-map-info {
    font-size: 14px;
    margin-top: 15px;
    background-color: #fff !important;
    padding: 10px 10px 10px 50px;
  }
  .box_2 {
    width: 172px;
    height: 172px;
    background: rgba(10, 10, 60, 0.8);
    font-size: 15px;
    color: #fff;
    line-height: 26px;
  }
  .box_left {
    width: 200px;
    height: 200px;
    background: rgba(10, 10, 60, 0.5);
  }
  .box_2_inner {
    width: 170px;
    height: 170px;
    background: rgba(10, 10, 60, 0.8);
    font-size: 14px;
    color: #fff;
    line-height: 17px;
  }
  .box_left_inner {
    width: 200px;
    height: 200px;
    background: rgba(10, 10, 60, 0.5);
    bottom: 0px;
    right: -8px;
  }

  .sldier_txt {
    font-size: 30px;
    color: #1f1f1f;
    line-height: 35px;
  }

  .box_left img {
    width: auto;
  }
  .speacialist_area .list-inline-item:not(:last-child) {
    margin-right: 5px;
  }
}

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) {
  .carousel-caption {
    left: 10%;
    right: 10%;
  }
}
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation: landscape) {
  .carousel-caption {
    left: 15%;
    right: 6%;
  }
}

@media only screen and (min-device-width: 414px) and (max-device-width: 736px) {
  .carousel-caption {
    left: 14%;
    right: 14%;
  }
}

@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation: landscape) {
  .carousel-caption {
    left: 16%;
    right: 12%;
  }
}

/*	Retina media query.
	Overrides styles for devices with a
	device-pixel-ratio of 2+, such as iPhone 4.
-----------------------------------------------    */

@media only screen and (-webkit-min-device-pixel-ratio: 2),
  only screen and (min-device-pixel-ratio: 2) {
  body {
  }
}

@media (min-width: 1280px) {
  .carousel-caption {
    left: 15%;
  }
}
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) {
}
